Subject: Re: My Apologies
From: K KD <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 21 Mar 2023 11:39:15 -0400

Hello Pritish,

The words in your email made my heart smile :)!

Thank you for your grace, understanding and choosing such a positive
response.

Many wishes for a fulfilling day to you, too!

Gratefully,
Krystyjana

On Tue, Mar 21, 2023 at 11:10 AM Pritish Nandi <[email-masked]> wrote:

> Hi Krystyjana,
>
> Thank you for your email and this is absolutely fine. We also make errors
> and I would like to say that you are always there to support us. We really
> appreciate what you do to help us in every situation and thank you from the
> bottom
> of our hearts.
>
> We are glad that the situation is handled by Linda and this is a learning
> opportunity for all.
>
> As somebody quoted saying - "The only real mistake is the one from which
> we learn nothing". So let's learn together and be a stronger team to help
> the business and our customers.
>
> Have a good day!
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"K KD" <[email-masked]>
> *To: *"Pravesh Singh" <[email-masked]>, "Pritish Nandi" <
> [email-masked]>, "deeksha" <[email-masked]>
> *Sent: *Tuesday, March 21, 2023 8:24:12 PM
> *Subject: *My Apologies
>
> Hi Pravesh, Pritish and Deeksha,
>
> I have just become aware of the situation concerning our guest who was
> unable to take the stairs for her services.
>
> I want to emphasize that Pravesh did the correct thing by calling the
> front desk, and furthermore he has been a tremendous asset to our team.
>
> Thank you all for taking this important issue so seriously- I appreciate
> you all.
>
> The mistake here is mine; I was not aware of our accommodations for
> facials in the Sanctuary Building.
>
> So sorry Pravesh and team!
>
> On the bright side, thanks to Linda, this situation has been able to be
> handled professionally!
>
> We are taking this opportunity to make our team stronger- thank you all!
>
> --
> *Kind regards,*
> *Krystyjana  *
>
> The Release Well-Being Team
> Guest Services Manager/Lead - Facilities and Heart
>
>
> ****Supporting the Well-BEing o**f our *
> *Release Community since November 2021****
>
>
> *WE'VE GOT THIS FELLOW-RELEASERS!!!!!*
>
>
>
>

-- 
*Kind regards,*
*Krystyjana  *

The Release Well-Being Team
Guest Services Manager/Lead - Facilities and Heart

****Supporting the Well-BEing o**f our *
*Release Community since November 2021****

*WE'VE GOT THIS FELLOW-RELEASERS!!!!!*